*{margin: 0;
 padding: 0}
body {background-color: #00BFFF;}

	h1 {font-family: 'Jockey One', sans-serif;
 		color:#000000;
 		font-size:40px;
 		font-weight: bold;
 		text-align: center; }

    h2 {font-family: 'Jockey One', sans-serif;
 		color:#000000;
 		font-size:30px;
 		font-weight: bold;
 		text-align: center;	}
 		
 	p {font-family: 'Dosis', sans-serif;
 	    color:#000000;
 		font-size:20px;
 		text-align: center;	}	
	.dv1 {position: relative;
		width: 100%;
		height: 290px;
		background-color: #00B2EE;}
	.dv2 {position: relative;
		width: 100%;
		height: 210px;
		background-color: #00B2EE;}
	a  {font-family: 'Press Start 2P', cursive;
 	    color:#000000;
 		font-size:15px;}
 	a:hover {color: #0000CD;}
 	.dv3 {position: relative;
		width: 100%;
		height: 130px;
		background-color: #00B2EE;}
	.dv4 {position: relative;
		width: 100%;
		height: 105px;
		background-color: #00B2EE;	}
    .dv5 {position: relative;
		width: 100%;
		height: 105px;
		background-color: #00B2EE;	}
	h3	{font-family: 'Jockey One', sans-serif;
 		color:#000000;
 		font-size:20px;
 		text-align: left;	}
 		
